body {
    font-family: "寰蒋闆呴粦";
    font-size: 14px;
    overflow-x: hidden;
    color: #172d2c;
    background: #efefef;
    position: relative;
    padding-bottom: 51px;
}

li {
    list-style: none;
}

ul {
    padding: 0;
    margin: 0;
}

a {
    color: #444;
    text-decoration: none
}

a:hover {
    text-decoration: none !important;
    color: #272d5a;
}

a:focus {
    text-decoration: none !important;
    outline: none !important;
}

button:focus, button:hover {
    outline: none !important;
}

ul, ol {
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

input, button {
    outline: none;
}

.login-logo img {
    width: 65px;
    margin: 40px 0 55px 0;
}

.login-center {
    margin: 0 30px;
}

.login-c {
    position: relative;
    margin-top: 15px;
}

.login-center .form-control {
    height: 50px;
    padding-left: 50px;
    font-size: 15px;
    box-shadow: 0px 0px 13px rgba(29, 38, 96, 0.05);
    border-radius: 10px;
    background: #fff url(../images/icon01.png) 10px center no-repeat;
    background-size: 30px 30px;
}

.close-a {
    position: absolute;
    right: 15px;
    width: 20px;
    height: 20px;
    background: url(../images/close.png) center no-repeat;
    top: 50%;
    margin-top: -10px;
    background-size: 100% 100%;
}

.login-center .input02 {
    background: #fff url(../images/icon02.png) 10px center no-repeat;
    background-size: 30px 30px;
}

.login-center .input03 {
    background: #fff url(../images/icon03.png) 10px center no-repeat;
    background-size: 30px 30px;
}

.login-center .input04 {
    background: #fff url(../images/icon04.png) 10px center no-repeat;
    background-size: 30px 30px;
}

.yzm-a {
    position: absolute;
    right: 15px;
    top: 50%;
    width: 66px;
    height: 32px;
    margin-top: -16px;
}

.yzm-a img {
    width: 66px;
    height: 32px;
}

.checkbox {
    color: #999;
    margin-top: 15px;
}

.checkbox input {
    opacity: 0.5;
}

.btn-login {
    font-size: 17px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin-top: 30px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #4465FF;
    border-radius: 50px;
}

.lohin-a {
    font-size: 12px;
    color: #999;
    margin-top: 100px;
}

.lohin-a a {
    color: #4465FF;
}

.container {
    width: 100% !important;
}

.cz-back {
    background: url(../img2/yebg.jpg) center no-repeat;
    font-size: 15px;
    color: #333;
    margin-top: 15px;
    padding: 15px;
    background-size: 100% 100%;
    border-radius: 20px;
    box-shadow: 0 0 15px rgba(29, 38, 96, 0.05);
}

.cz-back span {
    font-size: 24px;
    color: #171C90;
    font-weight: bold;
    display: inline-block;
    padding-top: 10px;
}

.cz-back span font {
    font-size: 17px;
}

.cz-list li {
    float: left;
    width: 33.333333%;
    padding: 0 7.5px;
    margin-top: 15px;
}

.cz-list li a {
    display: block;
    position: relative;
    height: 70px;
    line-height: 70px;
    background: #fff;
    border-radius: 10px;
    font-size: 20px;
    color: #333;
    box-shadow: 0px 0px 13px rgba(29, 38, 96, 0.05);
}

.cz-list {
    margin: 0 -7.5px;
}

.cz-list li a input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.cz-list li a.active {
    background: #fac90c;
    color: rgba(68, 101, 255, 1);
    border: solid 1px rgb(152, 172, 255);
    line-height: 68px;
}

.cz-bottom {
    border-radius: 20px;
    box-shadow: 0 0 15px rgba(29, 38, 96, 0.05);
    background: #fff;
    margin-top: 15px;
    padding: 15px;
}

.cz-tt {
    font-size: 15px;
    position: relative;
    color: rgba(51, 51, 51, 1);
    line-height: 26px;
    padding-left: 35px;
    background: url(../img2/zf1.png) left center no-repeat;
    background-size: 26px 26px;
}

.cz-list-sm li {
    width: 50%;
}

.cz-list-sm li a {
    height: 40px;
    line-height: 40px;
    font-size: 15px;
}

.cz-list-sm li a.active {
    line-height: 38px;
}

.cz-tt-b {
    background: url(../img2/zf2.png) left center no-repeat;
    background-size: 26px 26px;
    margin-top: 35px;
}

.cz-tt-c {
    background: url(../img2/zf3.png) left center no-repeat;
    background-size: 26px 26px;
    margin-top: 35px;
}

.cz-tt-d {
    background: url(../img2/zf4.png) left center no-repeat;
    background-size: 26px 26px;
    margin-top: 35px;
}

.cz-tt:before {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 8px;
    background: url(../images/raw.png) center no-repeat;
}

.pl-title {
    font-size: 20px;
    color: rgba(51, 51, 51, 1);
    margin-top: 15px;
}

.pl-sm {
    font-size: 15px;
    color: #333;
    margin-top: 15px;
    margin-bottom: 10px;
}

.pl-form {
    height: 50px;
    box-shadow: none;
    font-size: 15px;
    background: #fff url(../images/raw02.png) 98% center no-repeat;
    padding: 0;
    line-height: 50px;
    border: none;
    box-shadow: 0px 0px 13px rgba(29, 38, 96, 0.05);
    border-radius: 10px;
}

.phone-list {
    background: #fff;
    box-shadow: 0px 0px 13px rgba(29, 38, 96, 0.05);
    border-radius: 10px;
}

.phone-list li {
    border-bottom: solid 1px rgba(238, 238, 238, 1);
    padding: 0 15px;
    line-height: 60px;
    color: rgba(153, 153, 153, 1);
}

.phone-list li span {
    color: #333;
}

.phone-list li:last-child {
    border: none;
}

.ts-txt {
    font-size: 12px;
    color: #999;
    margin-top: 10px;
}

.btn-login:hover, .btn-login:focus {
    color: #fff;
}

.fix-ul {
    position: fixed;
    display: flex;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    box-shadow: 0px 0px 13px rgba(29, 38, 96, 0.05);
    z-index: 1000;
}

.fix-ul li {
    flex: 1;
}

.fix-ul li a {
    display: block;
    font-size: 12px;
    color: #999;
    padding-top: 27px;
    padding-bottom: 5px;
}

.fix-ul li a.fix01 {
    background: url(../img2/pl0.png) center top no-repeat;
    background-size: auto 27px;
}

.fix-ul li a.fix02 {
    background: url(../img2/yz0.png) center top no-repeat;
    background-size: auto 27px;
}

.fix-ul li a.fix03 {
    background: url(../img2/wd0.png) center top no-repeat;
    background-size: auto 27px;
}

.fix-ul li.active a.fix01 {
    background: url(../img2/pl1.png) center top no-repeat;
    background-size: auto 27px;
}

.fix-ul li.active a.fix02 {
    background: url(../img2/yz1.png) center top no-repeat;
    background-size: auto 27px;
}

.fix-ul li.active a.fix03 {
    background: url(../img2/wd1.png) center top no-repeat;
    background-size: auto 27px;
}

.fix-ul li.active a {
    color: #333;
}

.mask-box {
    position: fixed;
    left: 0;
    display: none;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10000;
}

.mask-box-bottom {
    position: fixed;
    transform: translate(0, 100%);
    transition: 0.3s all;
    left: 0;
    z-index: 100000;
    right: 0;
    bottom: 0;
    background: #fff;
    border-radius: 20px 20px 0 0;
}

.search-box {
    padding: 15px;
}

.search-box .form-control {
    font-size: 12px;
    height: 40px;
    border-radius: 20px;
    background: #f8f8f8 url(../images/search.png) 15px center no-repeat;
    padding-left: 46px;
    border: none;
    box-shadow: none;
}

.mask-list li a {
    display: block;
    position: relative;
    background: url(../images/xz01.png) left center no-repeat;
    background-size: 20px auto;
    padding-left: 50px;
    font-size: 15px;
    color: rgba(51, 51, 51, 1);
    line-height: 49px;
    border-bottom: solid 1px #f8f8f8;
}

.mask-list {
    padding: 0 15px;
    max-height: 400px;
    overflow-y: auto;
}

.mask-list li a.active {
    color: rgba(68, 101, 255, 1);
    background: url(../img2/xz.png) left center no-repeat;
    background-size: 20px auto;
}

.mask-list li a.active:before {
    display: block;
    content: "";
    position: absolute;
    left: -15px;
    right: -15px;
    z-index: -1;
    top: 0;
    bottom: 0;
    background: rgba(239, 244, 255, 1);
}

.mask-box-bottom.active {
    transform: translate(0, 0);
}

.hm-box {
    background: rgba(239, 244, 255, 1);
    padding: 15px;
    margin-top: 15px;
    position: relative;
}

.hm-tt {
    font-size: 15px;
    color: rgba(80, 112, 255, 1);
}

.hm-sm {
    color: rgba(80, 112, 255, 1);
    font-size: 12px;
    margin-top: 10px;
}

.hm-box:before {
    display: block;
    content: "";
    position: absolute;
    right: 30px;
    top: 0px;
    bottom: 0;
    width: 14px;
    background: url(../img2/xz.png) center no-repeat;
    background-size: 100% auto;
}

.checkbox a {
    color: rgba(80, 112, 255, 1);
}

.pl-form-click {
    display: block;
    line-height: 50px;
    padding: 0 12px;
}

.user-header {
    background: url(../images/user-header.png) center top no-repeat;
    background-size: 100% 200px;
    padding-top: 30px;
    position: relative;
    bottom: 0;
}

.user-tt {
    font-size: 15px;
    color: #fff;
    padding-left: 35px;
    background: url(../images/icon-user01.png) left center no-repeat;
    background-size: 22px 22px;
    line-height: 22px;
}

.langer {
    font-size: 15px;
    color: #fff;
    padding-right: 30px;
    background: url(../images/raw03.png) right center no-repeat;
    background-size: 22px 22px;
    line-height: 22px;
}

.cz-a {
    display: inline-block;
    margin-top: 10px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    width: 150px;
    background: rgba(68, 101, 255, 1);
}

.cz-back-lg {
    padding: 25px 20px;
}

.user-nav li a {
    display: block;
    position: relative;
    line-height: 49px;
    border-bottom: solid 1px #f8f8f8;
    padding-left: 55px;
    color: rgba(51, 51, 51, 1);
}

.user-nav li a i {
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
}

.user-nav {
    background: #fff;
    box-shadow: 0px 0px 13px rgba(29, 38, 96, 0.05);
    border-radius: 10px;
    margin-top: 25px;
}

.user-nav li a:before {
    display: block;
    content: "";
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    width: 8px;
    background: url(../images/raw.png) center no-repeat;
}

.user-logo img {
    height: 65px;
    margin-bottom: 5px;
}

.user-logo {
    font-size: 12px;
    color: #999;
    margin-top: 45px;
    padding-bottom: 20px;
}